blockquote, body, p, td, a, ul, h1, h2, h3, h4, h5, h6, li, ol, .TextNavBar, address, span, div { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;}
body, td, p { font-size: 10pt;
	color: black;
	background-color: white; }
ul, ol { margin: 5px 0 5px 0;
	}
li { margin: 5px 0 10px 0;
}
p { margin: 0 0 10px 0;
	padding: 0;
	border: 0;
	outline: 0;}
}
h1, h2, h3, h4, h5, h6 { 
	font-weight: bold;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}
h1 { font-size: 18pt;  }
h3 { font-size: 12pt;  }
h4 { font-size: 11pt;
	margin: 16px 0 0 0;
}
span.klinks { font-variant: small-caps; }
span.adresse { font-size: 10pt; 
line-height: 130%;}
p.indryk {margin:  0 0 10px 25px;}
a {
	color: blue;
}
a:visited {
	color: brown;
	}
a:hover {
	background-color: black;
	color: white;
	}